Subject: [Fictionary] LEWIS'S LAW -- last call for entries

From: Jim Moskowitz <[email-masked]>
Date: Thu, 6 Feb 2025 09:53:02 -0500

I’ve gotten fake laws from David, Hutch, Pierre, Ranjit, Nick, Kir, Fran, Jean-Joseph, Eric, and Joshua; it encourages me that trying something different from our usual fictionary format seems popular. There’s still time to get your entry in! In fact, since I’m going to be pretty busy the next couple of days I’m going to hold open the deadline for submitting entries until Saturday, 6PM EST. Come join the party!

-Jim

P.S. If you don’t see your name on the above list, and you did send in an entry, my apologies — and please resend. For extra certainty, you can cc: my backup email, [email-masked]

> On Jan 27, 2025, at 1:35 PM, Jim Moskowitz <[email-masked]> wrote:
> 
> While nobody stated it, three people did know of Niklaus Wirth, the computer scientist after whom it’s named. The law states "Software gets slower more quickly than hardware gets faster.”
> 
> So we’re moving on to candidate #2. Let me know by Thursday if you already know LEWIS’S LAW.
> 
> -Jim
> 
> 
> 
>> On Jan 27, 2025, at 10:43 AM, Jim Moskowitz <[email-masked]> wrote:
>> 
>> There are tons of laws, principles, and rules — in varying levels of seriousness — named after individuals. Benford’s Law says that in any collection of data, more entries will begin with lower digits than higher ones, with 1 being the most common first digit of all. Godwin’s Law says that as an online discussion grows longer, the probability of a comparison involving Nazis or Hitler approaches one. Ribot's law says that, in amnesia, more recent memories are most affected. 
>> 
>> In that spirit, this round asks you to say what an eponymous law is. First, to find out if anyone already knows it. My candidate law is 
>> WIRTH'S LAW
>> 
>> Let me know by Thursday if you already know it. If I don’t here back from anyone, on Friday I’ll send a Go email; otherwise I’ll choose a different candidate law.
>> 
>> -Jim
>